.like_txt_span{
  padding-left:5px;
  position:relative;
  top:-20px;
}

.like_object:hover{
  -webkit-transition:all 0.30s ease-in-out;
  -moz-transition:all 0.30s ease-in-out;
  -ms-transition:all 0.30s ease-in-out;
  -o-transition:all 0.30s ease-in-out;
  box-shadow:0 0 5px #ccc;
  cursor:pointer;
}

.like_object{
  margin-bottom:2px;
}
.card-cover{
position:relative;
top:0x;
  height:500px;
  background-size:cover;
  background-position:center;
}
@media (max-width:767px) {
.card-cover{
position:relative;
top:0x;
  height:500px;
  background-size:100% 100%;
  background-position:center;
}
}

#size{
  height:50px;
}

#content_c{
  margin-left:10px;
}

#carousel-1.carousel.slide{
}

#slide-merge.col-md-8{
  margin-left:20px;
  margin-top:5px;
}

#slide-merge-2.col-md-3{
  margin-left:40px;
}


